Bug 68095 - anaconda stop installation red hat 7,3
anaconda stop installation red hat 7,3
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-06 04:11 EDT by Need Real Name
Modified: 2006-02-21 13:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (65.83 KB, text/plain)
2002-07-06 04:11 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-07-06 04:11:45 EDT
Created attachment 915001 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-07-10 14:29:27 EDT
Please check your CDs following these instructions:

  http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-08-02 15:02:15 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.